@charset "utf-8";
/* CSS Document */

#index .columnLeft {
	display: none;
}
#index .mainContent {
	width: 960px;
	/*padding-right: 10px;
	padding-left: 10px;*/
}
#index .columnRight {
	display: none;
}
.index {
}
.banner {
	background-image: url(../templates/images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 394px;
	width: 909px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 32px;
	padding-left: 11px;
}
#mainBanner {
	height: 394px;
	width: 909px;
	float: left;
	overflow: hidden;
	position: relative;
}
#mainBanner .items {
	width: 20000em;
	position: absolute;
}
#mainBanner .itemsEntry {
	float: left;
}
#mainBanner .navigate {
	position: absolute;
	bottom: 10px;
	left: 10px;
}
#mainBanner .navigateEntry {
	float: left;
	line-height: 9px;
	height: 9px;
	width: 9px;
	overflow: hidden;
	cursor: pointer;
	margin-left: 5px;
	background-image: url(../templates/images/icon01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainBanner .selected {
	background-position: left -9px;
}
.indexLeft {
	float: left;
	width: 670px;
}
.indexRight {
	float: left;
	width: 280px;
	padding-left: 10px;
}
.bulletinBoard {
	width: 647px;
	padding-right: 4px;
	padding-left: 19px;
}
.bulletinBoard .tabs {
	height: 48px;
	width: 632px;
	padding-left: 15px;
}
.bulletinBoard .tabs li {
	float: left;
	height: 48px;
	width: 150px;
	margin-right: 4px;
}
.bulletinBoard .tabs a {
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 30px;
	width: 90px;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-left: 60px;
	padding-top: 18px;
}
.bulletinBoard .tabs a:hover {
	background-position: left -48px;
	color: #FFF;
}
.bulletinBoard .tabs .current {
	background-position: left -48px;
	color: #FFF;
}
.bulletinBoard .tabs .tabsList01 a {
	background-image: url(../templates/images/BulletinBoard_but01.jpg);
}
.bulletinBoard .tabs .tabsList02 a {
	background-image: url(../templates/images/BulletinBoard_but02.jpg);
}
.bulletinBoard .tabs .tabsList03 a {
	background-image: url(../templates/images/BulletinBoard_but03.jpg);
}
.bulletinBoard .panesBg01 {
	background-image: url(../templates/images/bulletinBoard_02.jpg);
	background-repeat: repeat-y;
	width: 647px;
}
.bulletinBoard .panesBg02 {
	background-image: url(../templates/images/bulletinBoard_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 647px;
}
.bulletinBoard .panesBg03 {
	background-image: url(../templates/images/bulletinBoard_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 613px;
	padding-right: 19px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 390px;
}
.bulletinBoard .panes {
}
.panesListBox {
	background-image: url(../templates/images/icon02.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	width: 580px;
	padding-left: 33px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.panesListTitle {
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
}
.panesListTitle a {
	color:#000;
	display: block;
}
.panesListTitle a:hover {
	color:#F60;
}
.panesListTitle .date {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.panesListText {
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.chairmanDialogue {
	margin-bottom: 20px;
	width: 260px;
	background-image: url(../templates/images/chairman_bg_02.jpg);
	background-repeat: repeat-y;
	height: 173px;
}
.chairmanDialogue .Middle {
	background-image: url(../templates/images/chairman_bg_03.jpg);
	background-repeat: no-repeat;
	width: 260px;
	background-position: left bottom;
}
.chairmanDialogue .Content {
	background-image: url(../templates/images/chairman_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 163px;
	padding-top: 10px;
}
.chairmanImg {
	float: left;
	height: 163px;
	width: 81px;
	padding-left: 9px;
}
.dialogue {
	float: left;
	background-image: url(../templates/images/chairman_dialogue.png);
	background-repeat: no-repeat;
	width: 150px;
	background-position: left top;
	height: 146px;
	margin-left: -10px;
	padding-left: 20px;
	padding-top: 5px;
}
.dialogueTitle {
	font-size: 15px;
	font-weight: bold;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-right: 4px;
}
.dialogueWord {
	padding-right: 10px;
	padding-top: 3px;
	height: 106px;
	line-height: 18px;
	overflow: hidden;
	padding-left: 5px;
}
.dialogueWord a {
	color:#000;
}
.dialogueWord a:hover {
	color:#F60;
}
.activities {
	background-image: url(../templates/images/movie_02.jpg);
	background-repeat: repeat-y;
	width: 260px;
	margin-bottom: 10px;
}
.activities .Middle {
	background-image: url(../templates/images/movie_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 260px;
}
.activities .Header {
	background-image: url(../templates/images/movie_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	width: 220px;
	font-size: 15px;
	font-weight: bold;
	padding-left: 40px;
	padding-top: 12px;
}
.activities .Content {
	padding-bottom: 10px;
	width: 240px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.activitiesItem {
	width: 182px;
	margin-right: auto;
	margin-left: auto;
}
.activitiesImg {
	height: 120px;
	width: 180px;
  overflow: hidden;
	margin-bottom: 6px;
	border: 1px solid #666;
}
.activitiesTitle {
	height: 44px;
	width: 182px;
	overflow: hidden;
}
.activitiesTitle a {
	color:#000;
	font-weight: bold;
	display: block;
}
.activitiesTitle a:hover { color:#F60;}
.movie {
	background-image: url(../templates/images/movie_02.jpg);
	background-repeat: repeat-y;
	width: 260px;
  margin-bottom: 10px;
}
.movie .Middle {
	background-image: url(../templates/images/movie_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 260px;
}
.movie .Header {
	background-image: url(../templates/images/movie_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	width: 220px;
	font-size: 15px;
	font-weight: bold;
	padding-left: 40px;
	padding-top: 12px;
}
.movie .Content {
	padding-bottom: 10px;
	width: 240px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.movieTitle {
	font-weight: bold;
	width: 218px;
	margin-left: 11px;
	margin-bottom: 5px;
}
.movieClipe {
	height: 148px;
	width: 218px;
	margin-right: auto;
	margin-left: auto;
}
.relatedLinks {
	background-image: url(../templates/images/link_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 11px;
	width: 960px;
	margin-bottom: 20px;
}
.relatedLinks .Middle {
	background-image: url(../templates/images/link_bg_02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 960px;
	padding-bottom: 11px;
}
.relatedLinks .Content {
	width: 930px;
	min-height:130px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image:url(../templates/images/img06.jpg);
	background-repeat:no-repeat;
	background-position:780px bottom;
}
.linkTitle {
	background-image: url(../templates/images/hr_01.jpg);
	background-repeat: repeat-x;
	width: 930px;
	background-position: left 15px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.linkTitle span {
	background-color: #FFF;
	padding-right: 5px;
}
.linkListImgBox {
	width: 930px;
}
.linkListBox {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom:15px;
	height: 90px;
	_width:260px;
}
.linkImg {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	height: 90px;
}
.linkImg span {
	height:100%;
	display:inline-block;
}
.linkImg * {
	vertical-align:middle;
}
.linkListBox.linkTextListBox {
	height:auto;
}
.linkTextListBox .linkImg {
	height:auto;
}
.linkListBox.linkTextListBox a {
	height:24px;
	padding-left:33px;
	display:block;
	background-image:url(../templates/images/icon05.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:15px;
}